@keyframes spinLoader {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.position {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 75vh;
}

.loaderCont {
  position:relative;
	width:100%;
	height:calc(100vh - 50px);
	display:flex;
	align-items:center;
	justify-content:center;
}

.loader {
	border: 10px solid rgba(255, 204, 0, 0.3);
	border-top: 10px solid rgba(255, 204, 0, 1);
	border-radius: 50%;
	width:100px;
	height:100px;
  animation-name: spinLoader;
  animation-duration: 40s;
}